<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('ios_version', function (Blueprint $table) {
            $table->tinyInteger("status")->default(0)->comment("状态 0:关闭 1:开启")->after("desc");
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('ios_version', function (Blueprint $table) {
            $table->dropColumn("status");
        });
    }
};
